/* Tutorial 7 Case 1 - Chamberlain Civic Center */
@media all {
body {background-image: url(back.jpg);
	font-size: 10pt;
	font-family: sans-serif;}
p {text-align: justify;}
p b {color: blue;}
a {text-decoration: none;
	color: black;}
#head {margin-bottom: 10px;
	border-bottom: 1px solid black;
	font-size: 9pt;}
#head a {border: 1px solid black;
	background-color: white;
	padding: 5px 5px 0px;
	}
#head a:hover {background-color: black;
	color: white;}
#calendar {float: right;
	margin-left: 15px;
	font-size: 7pt;}
#calendar a:hover {text-decoration: underline;}
th {font-size: 9pt;
	background-color: #add8e6;
	border: 1px solid blue;}
td {vertical-align: top;
	text-align: right;
	width: 60px;
	height: 60px;
	background-color: white;
	border: 1px solid black;}
.date {float: left;
	font-size: 9pt;}
table#calendar th#prev, th#next {background-color: white;
	border: 1px solid black;}
table#calendar td.prev, td.next {background-image: url(back.jpg);}
td.weekend {background-color: #ffc0cb;}
/* since this is a class and not an id, it does NOT override the previous declaration */}

@media print {
#head {display: none;}
td {width: auto;
	height: auto;}
#calendar {float: none;
	width: 95%;}
}

	